﻿.baskethelp {
    font-family: Averta-Regular;
    font-size: 14px;
    color: #ffffff;
}

.baskethelp__border {
  width: 89px;
  height: 44px;
  padding-left: 10px;
  padding-top: 10px;
  border-radius: 22px;
  border: solid 1px #ffffff;
}

.baskethelp__circle {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  border: solid 1px #ffffff;
  background-color: rgba(0, 0, 0, 0.25);
}

.baskethelp__text {
    display: inline-block;
    color: #ffffff;
    cursor: pointer;
}

.baskethelp__Link {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none !important;
}

.baskethelp__mobile__Link {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none !important;
}

/*.showHelpContainer {
    top: 0 !important;
}*/

/*.verifiedFanHelpSlideButton {
    width: 54px;
    height: 7px;
    border-radius: 3.5px;
    background-color: #ffffff;
    margin-top: 8px;
    margin-bottom: 8px;
    cursor: pointer;
}*/

/*.verifiedFanHelpContainer {
    background-color: rgba(0, 0, 0, 0.85);
    -webkit-transition: top .5s;
    transition: top .5s;
    z-index: 1080;
    position: fixed;
    top: 100vh;
    left: 0;

    width: 100%;
}*/
/*.verifiedFanHelpInfoContainer {
    box-shadow: 0 1px 0 0 #ebebeb;
    background-color: #ffffff;
    border-radius: 8px 8px 0 0;
    border-bottom: 1px solid #ebebeb;
    height: 100vh;
    overflow: scroll;
}*/

@media only screen and (max-device-width : 576px) {
    .baskethelp__border {
      border: none !important;
    }

    .baskethelp__circle {
        margin: 10px 15px 0 0;
    }
}